<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Samar</title>
    <!-- wowjs -->
    <link rel="stylesheet" href="css/animate.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />
    <!-- font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin="">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;600;700;800&amp;display=swap"
        rel="stylesheet">
    <!-- font awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- my CSS -->
    <link rel="stylesheet" href="./index.css">
</head>

<body>
    <header>
        <div class="container">
            <div class="header__content">
                <a href="#">
                    <img src="./image/logo-2.png" alt="">
                </a>
                <nav>
                    <ul>
                        <li>
                            <a href="#">
                                <span>home</span>
                                <i class="fa fa-chevron-down"></i>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>pages</span>
                                <i class="fa fa-chevron-down"></i>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>services</span>
                                <i class="fa fa-chevron-down"></i>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>post layout</span>
                                <i class="fa fa-chevron-down"></i>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>blog</span>
                                <i class="fa fa-chevron-down"></i>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>contact us</span>
                                <i class="fa fa-chevron-down"></i>
                            </a>
                        </li>
                    </ul>
                </nav>
                <div>
                    <button class="btn-gradient">Get A Quote</button>
                </div>
            </div>
        </div>
    </header>
    <section class="saCarousel">
        <div class="container">
            <div class="saCarousel__content">
                <div class="saCarousel__left">
                    <div class="title">
                        <p class="animate__animated animate__fadeInUp ">We are The Best</p>
                        <h2 class="animate__animated animate__fadeInUp animate__delay-1s">Freelance Product Designer
                            Running</h2>
                    </div>
                    <div class="saCarousel__article">
                        <p class="animate__animated animate__fadeInUp animate__delay-2s">We develop the relationships
                            that underpin the next phase in your
                            <br> organisation’s growth.
                        </p>
                        <ul class="animate__animated animate__fadeInUp animate__delay-3s">
                            <li>
                                <i class="fa fa-check-circle"></i>
                                Master's degree in designing
                            </li>
                            <li>
                                <i class="fa fa-check-circle"></i>
                                Outstanding mobile design
                            </li>
                        </ul>
                        <button class="btn-gradient animate__animated animate__fadeInUp animate__delay-4s">
                            GET STARTED
                        </button>
                    </div>
                </div>
                <div class="saCarousel__right">
                    <div class="saCarousel__banner animate__animated animate__fadeInUp animate__delay-3s">
                        <img src="./image/pic3_1.png" alt="">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="services section-inner">
        <div class="container">
            <div class="title">
                <p>What We Do Best</p>
                <h2>Our Digital Services</h2>
            </div>
            <div class="services__content">
                <div class="services__item">
                    <img src="./image/pic1_3.jpg" alt="">
                    <h3>Web Development</h3>
                    <p>Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent lacus magna, rhoncus quis magna
                        quis.</p>
                </div>
                <div class="services__item">
                    <img src="./image/pic2_2.jpg" alt="">
                    <h3>Strategy &amp; Research</h3>
                    <p>Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent lacus magna, rhoncus quis magna
                        quis.</p>
                </div>
                <div class="services__item">
                    <img src="./image/pic3_2.jpg" alt="">
                    <h3>Growth Tracking</h3>
                    <p>Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent lacus magna, rhoncus quis magna
                        quis.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="aboutUs"></section>
    <section class="number"></section>
    <section class="features"></section>
    <section class="portfloio"></section>
    <section class="plan"></section>
    <section class="testimonial"></section>
    <section class="blog"></section>
    <footer></footer>
    <!-- jquery -->
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"
        integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
    <!-- wowjs -->
    <script src="js/wow.min.js"></script>
    <script>
        new WOW().init();
    </script>
</body>

</html>